header#brx-header {
	position: sticky;
	top: 0;
	z-index: 998;
	transition: var(--default-transition);
}

header#brx-header.header-hidden {
	transform: translateY(-101%);
}

/* ensure header doesn't slide up with menu open */
header#brx-header.menu-open {
	transform: none !important;
}


/* additional custom styles */


header#brx-header.stuck #header-content {
	height: 72px;
}
header#brx-header.stuck #header-main-logo .bricks-site-logo {
	height: 52px;
}

/* slide up box shadow when header slides up */
@media(max-width:991px) {
	#brx-header.header-hidden #header-content::before {
		box-shadow: 0 0px 0 0 rgba(19, 22, 24, 0.5);
	}
	header#brx-header.stuck #header-main-logo .bricks-site-logo {
		height: 48px;
	}
}
